/* No comment provided by engineer. */
" - Deblock (pp7) (%d) " = " - Deblock (pp7) (%d) ";

/* No comment provided by engineer. */
" - Decomb " = " - Decomb ";

/* No comment provided by engineer. */
" - Deinterlace: Fast " = " - Deinterlace: Fast ";

/* No comment provided by engineer. */
" - Deinterlace: Slow " = " - Deinterlace: Slow ";

/* No comment provided by engineer. */
" - Deinterlace: Slower " = " - Deinterlace: Slower ";

/* No comment provided by engineer. */
" - Denoise: Medium " = " - Denoise: Medium ";

/* No comment provided by engineer. */
" - Denoise: Strong " = " - Denoise: Strong ";

/* No comment provided by engineer. */
" - Denoise: Weak " = " - Denoise: Weak ";

/* No comment provided by engineer. */
" - Detelecine" = " - Detelecine";

/* No comment provided by engineer. */
" - iPod 5G support " = " - iPod 5G support ";

/* No comment provided by engineer. */
" - Large file size" = " - Large file size";

/* No comment provided by engineer. */
" - VFR" = " - VFR";

/* No comment provided by engineer. */
" - Web optimized" = " - Web optimized";

/* No comment provided by engineer. */
" Keep Aspect Ratio" = " Keep Aspect Ratio";

/* No comment provided by engineer. */
"%@ Bitrate: %d(kbps)" = "%1$@ Bitrate: %2$d(kbps)";

/* No comment provided by engineer. */
"%@ Constant Quality: %.0f %%" = "%1$@ Constant Quality: %2$.0f %%";

/* No comment provided by engineer. */
"%@ Container, %@ Video  %@ Audio, Chapter Markers\n" = "%1$@ Container, %2$@ Video  %3$@ Audio, Chapter Markers\n";

/* No comment provided by engineer. */
"%@ Container, %@ Video  %@ Audio\n" = "%1$@ Container, %2$@ Video  %3$@ Audio\n";

/* No comment provided by engineer. */
"%@ Encoder: %@ Mixdown: %@ SampleRate: %@(khz) Bitrate: %@(kbps)" = "%1$@ Encoder: %2$@ Mixdown: %3$@ SampleRate: %4$@(khz) Bitrate: %5$@(kbps)";

/* No comment provided by engineer. */
"%@ Framerate: %@ (constant framerate)" = "%1$@ Framerate: %2$@ (constant framerate)";

/* No comment provided by engineer. */
"%@ Framerate: Same as source (variable)" = "%@ Framerate: Same as source (variable)";

/* No comment provided by engineer. */
"%@ Framerate: Same as source (vfr detelecine)" = "%@ Framerate: Same as source (vfr detelecine)";

/* No comment provided by engineer. */
"%@ Target Size: %@(MB) (%d(kbps) abr)" = "%1$@ Target Size: %2$@(MB) (%3$d(kbps) abr)";

/* No comment provided by engineer. */
"%@, DRC: %@" = "%1$@, DRC: %2$@";

/* No comment provided by engineer. */
"%@, DRC: Off" = "%@, DRC: Off";

/* No comment provided by engineer. */
"%d encode pending" = "%d encode pending";

/* No comment provided by engineer. */
"%d encode(s) pending" = "%d encode(s) pending";

/* No comment provided by engineer. */
", Grayscale" = ", Grayscale";

/* No comment provided by engineer. */
"1 Video Pass" = "1 Video Pass";

/* No comment provided by engineer. */
"2 Video Passes" = "2 Video Passes";

/* No comment provided by engineer. */
"2 Video Passes Turbo" = "2 Video Passes Turbo";

/* No comment provided by engineer. */
"Audio Track 1: " = "Audio Track 1: ";

/* No comment provided by engineer. */
"Audio Track 2: " = "Audio Track 2: ";

/* No comment provided by engineer. */
"Audio Track 3: " = "Audio Track 3: ";

/* No comment provided by engineer. */
"Audio Track 4: " = "Audio Track 4: ";

/* No comment provided by engineer. */
"Chapter %d" = "Chapter %d";

/* No comment provided by engineer. */
"Chapters %d through %d" = "Chapters %1$d through %2$d";

/* No comment provided by engineer. */
"Destination: " = "Destination: ";

/* No comment provided by engineer. */
"Encoder: %@" = "Encoder: %@";

/* No comment provided by engineer. */
"EncodeWorking%d" = "EncodeWorking%d";

/* No comment provided by engineer. */
"Filters: " = "Filters: ";

/* No comment provided by engineer. */
"Format: " = "Format: ";

/* No comment provided by engineer. */
"H.264 (x264)" = "H.264 (x264)";

/* No comment provided by engineer. */
"Keep Encoding" = "Keep Encoding";

/* No comment provided by engineer. */
"MP4 file" = "MP4 file";

/* No comment provided by engineer. */
"MP4 Options: " = "MP4 Options: ";

/* No comment provided by engineer. */
"Pause" = "Pause";

/* No comment provided by engineer. */
"Pause Encoding" = "Pause Encoding";

/* No comment provided by engineer. */
"Pause/Resume" = "Pause/Resume";

/* No comment provided by engineer. */
"Picture: " = "Picture: ";

/* No comment provided by engineer. */
"Preset: " = "Preset: ";

/* No comment provided by engineer. */
"Resume" = "Resume";

/* No comment provided by engineer. */
"Resume Encoding" = "Resume Encoding";

/* No comment provided by engineer. */
"Start" = "Start";

/* No comment provided by engineer. */
"Start Encoding" = "Start Encoding";

/* No comment provided by engineer. */
"Start/Cancel" = "Start/Cancel";

/* No comment provided by engineer. */
"Stop" = "Stop";

/* No comment provided by engineer. */
"Stop Encoding" = "Stop Encoding";

/* No comment provided by engineer. */
"Stop Encoding and Delete" = "Stop Encoding and Delete";

/* No comment provided by engineer. */
"Stop This Encode and Remove It ?" = "Stop This Encode and Remove It ?";

/* No comment provided by engineer. */
"Title %d" = "Title %d";

/* No comment provided by engineer. */
"Video: " = "Video: ";

/* No comment provided by engineer. */
"x264 Options: " = "x264 Options: ";

/* No comment provided by engineer. */
"Your movie will be lost if you don't continue encoding." = "Your movie will be lost if you don't continue encoding.";

